# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = lua-socket
pkgbase = luasocket
pkgver = 1:3.0.0-1
pkgdesc = Networking support library for the Lua language
url = https://github.com/lunarmodules/luasocket
builddate = 1648222680
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1333452
arch = aarch64
license = MIT
depend = lua
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
